Product comparison · 2 modems

Manhattan 153577 modem 56 Kbit/s vs TP-Link TD-8817 modem

Add a product
  • 8specifications compared
  • 7differ
  • 1identical
  • 22known for one product only

Key differences

The TP-Link TD-8817 modem has 23.944 Mbit/s more downstream data rate than the Manhattan 153577 modem 56 Kbit/s (24 Mbit/s vs 0.056 Mbit/s). The Manhattan 153577 modem 56 Kbit/s has 1 more modem (RJ-11) ports than the TP-Link TD-8817 modem (2 vs 1). The TP-Link TD-8817 modem has 68 mm more depth than the Manhattan 153577 modem 56 Kbit/s (108 mm vs 40 mm). Interface: PCI on the Manhattan 153577 modem 56 Kbit/s, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem.

  • Interface
    • 153577 modem 56 Kbit/s:PCI
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Downstream data rate
    • 153577 modem 56 Kbit/s:0.056 Mbit/s
    • TD-8817 modem:24 Mbit/s
  • Modem (RJ-11) ports
    • 153577 modem 56 Kbit/s:2
    • TD-8817 modem:1
  • Depth
    • 153577 modem 56 Kbit/s:40 mm
    • TD-8817 modem:108 mm
  • Width
    • 153577 modem 56 Kbit/s:120 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 153577, TD-8817
30 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersPCIUSB 2.0/Ethernet Port
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
Performance2 differ
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateDiffers0.056 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsDiffersITU-T V.92, V.90, V.34, V.32, V.22 bis, V.21 Bell 212A, 103ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Data compressionKnown for oneMNP 5, ITU-T V.44, V.42Unknown — not stated by the source
Maximum fax transfer rateKnown for one14.4Kb/sUnknown — not stated by the source
Digital signal protocolKnown for oneH.324, V.80Unknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Cable lengthKnown for one1.5 mUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
InternalKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsDiffers21
System requirements1 differ
Compatible operating systemsDiffersWindows 98SE/2000/Me/XP/Vista LinuxWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneNoUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Compliance certificatesKnown for oneRoHS, CE, Federal Communications Commission (FCC), WEEEUnknown — not stated by the source
CertificationKnown for oneFCC, CE, RoHS, WEEEUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions2 differ
DepthDiffers40 mm108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthDiffers120 mm165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons